---
title: "Tujost kapitala"
description: |
  Zapiski okoli *tujosti* kapitala.
...

::: {lang=en}

> Capital is always searching for ways to overcome barriers to valorization. The
> circulation of money, for instance, allows capital to overcome the temporal
> and spatial barriers inherent in direct exchange. Automation, or what Marx
> called the "automatic mechanism" enables the overcoming of a different
> barrier; it helps "reduce to a minimum the resistance offered by man, that
> obstinate yet elastic natural barrier". Even if we do not go so far as to
> consider the possibility of a capitalism without humans, the notion of
> synthetic automation should remind us that capital is not "exclusively a
> reorganisation of human production" but also a trajectory towards a "radically
> new, alien way of production". The needs of capital are alien to humans and
> only coincide with them accidentally. In a striking and horrific passage, Tony
> Smith puts it admirably: capital is a "higher-order alien power operating at
> the level of society as a whole. It systematically selects for human ends
> compatible with its end, 'the self-valorization of value', and systematically
> represses all human ends that are not compatible with this non-human end". At
> this point, we can only speculate on what new operations of selection and
> repression might be provided to capital by more mature forms of synthetic
> automation. [@steinhoff2021automation, 235]

:::

---
lang: sl
references:
- type: book
  id: steinhoff2021automation
  author:
  - family: Steinhoff
    given: James
  title: "Automation and autonomy: labour, capital and machines in the artificial intelligence industry"
  title-short: "Automation and autonomy"
  publisher-place: Cham
  publisher: Palgrave Macmillan
  issued: 2021
  language: en
- type: article-journal
  id: krasovec2017tujost
  author:
  - family: Krašovec
    given: Primož
  title: "Tujost kapitala"
  container-title: "ŠUM"
  issue: 7
  issued: 2017
  page: 747-775
  language: sl
- type: book
  id: krasovec2021tujost
  author:
  - family: Krašovec
    given: Primož
  title: "Tujost kapitala"
  publisher-place: Ljubljana
  publisher: Sophia
  issued: 2021
  language: sl
# vim: spelllang=sl,en
...
