-- local l = require("pandoc.logging")
local json = pandoc.json

SCRIPT_NAME = "update_internal_targets.lua"
os.setlocale("C")

TARGET_PATTERN = { "^(.+)%.md", "%1.html" }

return {
  { Link = function (link)
    if link.target:find(TARGET_PATTERN[1]) then
      link.target = link.target:gsub(table.unpack(TARGET_PATTERN))
    end
    return link
  end },
}
